/* CSS for bernweb */


/*
---------------
General
--------------- 
*/

body {
	font-family: Verdana, Helvetica, sans-serif;
	background-color: #000000;
	font-size: 0.8em;
	margin: 0;
	padding: 10px;
	min-width: 960px;
}


/*
---------------
P Tags
--------------- 
*/

p {
	color: #FFFFFF;
	font-weight: normal;
	margin-left: 0px;
	margin-right: 10px;
	margin-top: 5px;
	margin-bottom: 10px;
	line-height: 175%;	
}


p.footer {
	color: #CFD784;
	text-align: center;
	margin-top: 20px;
}


/*
---------------
Layout
--------------- 
*/

#container {
	margin: auto;
	width: 960px;
	background-color: #333333;
	/* border: 1px solid #333333; */
}

#mapcontainer {
	margin: 25px 25px;
	width: 900px;
	background-color: #333333;
	/* border: 1px solid #fff; */
}

#headerbig {
	height: 225px;
	margin: 0 auto;
	padding: 0px;
}

#headersmall {
	height: 30px;
	margin: 0 auto;
	padding: 0px;
}

#content {
	width: 708px;
	float: right;
	padding: 0 25px;
	background-color: #333333;
}

#featured_content {
	width: 935px;
	float: right;
	padding: 0 0 0 25px;
	background-color: #333333;
}

#black_content {
	width: 935px;
	float: right;
	padding: 0 0 0 25px;
	background-color: #000000;
}

#footer {
	clear: both;
	background-color: #000000;
	padding: 10px 10px;
}

HR.divline {
	clear: all;
	width: 100%;
	color: #666666;
}


/* 
---------------
Links
---------------
*/

a:link {
	color: #FFFFFF;
	text-decoration: none;
}

a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
a:hover {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
a:active {
	color: #FFFFFF;
	text-decoration: none;
}

a.bodlink:link {
	color: #ffcc33;
	text-decoration: none;
	font-weight: bold;
}

a.bodlink:visited {
	color: #FFcc33;
	text-decoration: none;
	font-weight: bold;
}

a.bodlink:hover {
	color: #FFcc33;
	text-decoration: underline;
	font-weight: bold;
}

a.bodlink:active {
	color: #FFcc33;
	text-decoration: none;
	font-weight: bold;
}


/*
---------------
Navigation
--------------- 
*/

#navsimple {
	margin: 0 0 0 10px;
	padding: 0;
	background-color: #333333;
}

#navside {
	margin: 0;
	padding: 0;
	background-color: #333333;
	float: left;
	width: 200px;
}

#navside li {
	margin: 0;
	padding: 0;
	display: block;
	color: #FFCC33;
	text-decoration: none;
	text-indent: 10px;
	padding: 0px 0px 0px 0px;
	line-height: 2.5;
	font-weight: bold;
	border-bottom: 2px solid #000000;
	border-top: 1.5px solid #666666;
	border-right: 1.5px solid #666666;
	border-left: 1.5px solid #666666;
	/* background-color: #708090; */
	/* background-color: #88762a;  */
	background-color: #424242;  
}


#navside li.current {
	margin: 0;
	padding: 0;
	display: block;
	color: #FFFFFF;
	text-decoration: none;
	text-indent: 10px;
	padding: 0px 0px 0px 0px;
	line-height: 2.5;
	font-weight: bold;
	border-bottom: 2px solid #000000;
	border-top: 1.5px solid #666666;
	border-right: 1.5px solid #666666;
	border-left: 1.5px solid #666666;
	/* background-color: #708090; */
	/* background-color: #88762a;  */
	background-color: #000000;  
}

#navside li a {
	margin: 0;
	padding: 0;
	display: block;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;
	padding: 0px 0px 0px 0px;
	line-height: 2.5;
	background-color: #333333;
} 

#navside a:hover {
	display: block;
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
	background-color: #000000;
}


/*
---------------
H Tags
--------------- 
*/

H1 {
	font-family: Verdana, Helvetica, sans-serif;
	color: #FFFFFF;
	text-align: left;
	margin-left: 20px;
	font-weight: normal;
	font-size: 20px;	
}

H2 {
	font-family: Verdana, Helvetica, sans-serif;
	color: #FFCC33;
	text-align: left;
	font-weight: normal;
	font-size: 1.6em;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: 0px;
	padding: 0;
	line-height: 2;
}

H3 {
	font-family: Verdana, Helvetica, sans-serif;
	color: #FFFFFF;
	text-align: left;
	font-weight: normal;
	font-size: 1.1em;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	padding: 0;
	line-height: 2;
}


/* 
---------------
IMG
---------------
*/

img.bigheader {

	height: 225px;
}

img.smallheader {
	width: 960px;
	height: 30px;
}

img.example {
	margin: 20px 25px 10px 0px;
	height: auto;
	width: auto;
	float: left;
	text-align: center;
	border: 1px solid #FFFFFF;
}




 